/* Icons from directory "" */
.icon-noun_adventure,.icon-noun_adventure\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons_2016.svg');background-position:0 0;background-repeat:no-repeat}
.icon-noun_adventure-dims{width:23px !important;height:23px}
.icon-noun_alpinist,.icon-noun_alpinist\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons_2016.svg');background-position:0 -23px;background-repeat:no-repeat}
.icon-noun_alpinist-dims{width:23px !important;height:23px}
.icon-noun_boulder,.icon-noun_boulder\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons_2016.svg');background-position:0 -64px;background-repeat:no-repeat}
.icon-noun_boulder-dims{width:23px !important;height:23px}
.icon-noun_boulder2,.icon-noun_boulder2\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons_2016.svg');background-position:0 -96px;background-repeat:no-repeat}
.icon-noun_boulder2-dims{width:23px !important;height:23px}
.icon-noun_carabiner,.icon-noun_carabiner\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons_2016.svg');background-position:0 -128px;background-repeat:no-repeat}
.icon-noun_carabiner-dims{width:23px !important;height:23px}
.icon-noun_climberDesc,.icon-noun_climberDesc\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons_2016.svg');background-position:0 -160px;background-repeat:no-repeat}
.icon-noun_climberDesc-dims{width:23px !important;height:23px}
.icon-noun_climbing,.icon-noun_climbing\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons_2016.svg');background-position:0 -192px;background-repeat:no-repeat}
.icon-noun_climbing-dims{width:23px !important;height:23px}
.icon-noun_climbing2,.icon-noun_climbing2\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons_2016.svg');background-position:0 -224px;background-repeat:no-repeat}
.icon-noun_climbing2-dims{width:23px !important;height:23px}
.icon-noun_climbingAsc,.icon-noun_climbingAsc\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons_2016.svg');background-position:0 -256px;background-repeat:no-repeat}
.icon-noun_climbingAsc-dims{width:23px !important;height:23px}
.icon-noun_9,.icon-noun_9\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons_2016.svg');background-position:0 -288px;background-repeat:no-repeat}
.icon-noun_9-dims{width:23px !important;height:23px}
.icon-noun_hiking,.icon-noun_hiking\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons_2016.svg');background-position:0 -320px;background-repeat:no-repeat}
.icon-noun_hiking-dims{width:23px !important;height:23px}
.icon-noun_hikingSA,.icon-noun_hikingSA\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons_2016.svg');background-position:0 -352px;background-repeat:no-repeat}
.icon-noun_hikingSA-dims{width:23px !important;height:23px}
.icon-noun_hikingW,.icon-noun_hikingW\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons_2016.svg');background-position:0 -384px;background-repeat:no-repeat}
.icon-noun_hikingW-dims{width:23px !important;height:23px}
.icon-noun_mountain,.icon-noun_mountain\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons_2016.svg');background-position:0 -416px;background-repeat:no-repeat}
.icon-noun_mountain-dims{width:23px !important;height:23px}
.icon-noun_mountainbike,.icon-noun_mountainbike\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons_2016.svg');background-position:0 -448px;background-repeat:no-repeat}
.icon-noun_mountainbike-dims{width:23px !important;height:23px}
.icon-noun_peakB,.icon-noun_peakB\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons_2016.svg');background-position:0 -480px;background-repeat:no-repeat}
.icon-noun_peakB-dims{width:23px !important;height:23px}
.icon-noun_peakW,.icon-noun_peakW\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons_2016.svg');background-position:0 -512px;background-repeat:no-repeat}
.icon-noun_peakW-dims{width:23px !important;height:23px}
.icon-noun_13,.icon-noun_13\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons_2016.svg');background-position:0 -544px;background-repeat:no-repeat}
.icon-noun_13-dims{width:23px !important;height:23px}
.icon-noun_viaferrata,.icon-noun_viaferrata\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons_2016.svg');background-position:0 -672px;background-repeat:no-repeat}
.icon-noun_viaferrata-dims{width:23px !important;height:23px}
.icon-noun_rockclimbing,.icon-noun_rockclimbing\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons_2016.svg');background-position:0 -576px;background-repeat:no-repeat}
.icon-noun_rockclimbing-dims{width:23px !important;height:23px}
.icon-noun_skilift,.icon-noun_skilift\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons_2016.svg');background-position:0 -608px;background-repeat:no-repeat}
.icon-noun_skilift-dims{width:23px !important;height:23px}
.icon-noun_trailviewhiker,.icon-noun_trailviewhiker\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons_2016.svg');background-position:0 -640px;background-repeat:no-repeat}
.icon-noun_trailviewhiker-dims{width:23px !important;height:23px}

.icon {
    display: inline;
    display: inline-block;
}
